[linuxsupport9al-stable]
name=linuxsupport [stable]
baseurl=http://linuxsoft.cern.ch/internal/repos/linuxsupport9al-stable/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-koji file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=1
protect=1
